<template>
  <div class="footer q-pr-md" align="right">
    Developed by Pakkawat Khreangreang
  </div>
</template>

<script></script>

<style scoped>
.footer {
  position: absolute;
  bottom: 0px;
  background-color: rgba(131, 127, 127, 0.7);
  width: 100%;
  color: white;
  height: 30px;
  line-height: 30px;
  max-width: 1400px;
}
</style>
